MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004063ATutorContentpublic2009-11-28 05:012009-12-01 08:40
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004063: adjust text width in side menu for numbering
Descriptionwhen numbering is turned off in a user's prefs, there's more space available to display titles in the side menu. Check for number pref on/off and increase text width if off.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003924)
cindy (administrator)
2009-11-30 10:27

SVN revision: 8980

Solution: use a variable to hold the base title length based on numbering on/off.

Affected script: include/classes/ContentManager.class.php

- Issue History
Date Modified Username Field Change
2009-11-28 05:01 greg New Issue
2009-11-28 05:01 greg Affects version => SVN
2009-11-30 03:55 greg Status new => assigned
2009-11-30 03:55 greg Assigned To => cindy
2009-11-30 10:27 cindy Status assigned => resolved
2009-11-30 10:27 cindy Fixed in Version => 1.6.4
2009-11-30 10:27 cindy Resolution open => fixed
2009-11-30 10:27 cindy Note Added: 0003924
2009-12-01 08:40 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker